### Name: plotRidgeList
### Title: Plot the ridge list
### Aliases: plotRidgeList
### Keywords: hplot

### ** Examples

        data(exampleMS)
        scales <- seq(1, 64, 3)
        wCoefs <- cwt(exampleMS[5000:11000], scales=scales, wavelet='mexh')
        
        localMax <- getLocalMaximumCWT(wCoefs)
        ridgeList <- getRidge(localMax)
        plotRidgeList(ridgeList)



